p {
  font-family: "Source Sans Pro", "Arial", sans-serif;
  font-size: 17px;
  font-weight: 300;
  text-align: left;
  color: #000;
  margin: 10px auto 10px auto; }

h1 {
  font-family: "Source Sans Pro", "Arial", sans-serif;
  font-size: 42px;
  font-weight: 300;
  text-align: left;
  color: #000;
  text-align: center !important;
  margin: 15px auto 15px auto; }

h2 {
  font-family: "Source Sans Pro", "Arial", sans-serif;
  font-size: 24px;
  font-weight: 300;
  text-align: left;
  color: #000;
  text-align: center !important;
  line-height: 150%;
  margin: 10px auto 10px auto; }

h3 {
  font-family: "Source Sans Pro", "Arial", sans-serif;
  font-size: 20px;
  font-weight: 600;
  text-align: left;
  color: #DC0000;
  margin: 18px auto 18px auto; }

h6 {
  font-family: "Source Sans Pro", "Arial", sans-serif;
  font-size: 15px;
  font-weight: 300;
  text-align: left;
  color: #000;
  margin: 0px auto 10px auto;
  font-style: italic; }

a {
  font-family: "Source Sans Pro", "Arial", sans-serif;
  font-size: 17px;
  font-weight: 300;
  text-align: left;
  color: #DC0000;
  text-decoration: underline;
  text-align: left; }
  a:hover {
    font-weight: 400;
    color: #DC0000;
    text-decoration: underline; }

.cirrantic-button {
  font-family: "Source Sans Pro", "Arial", sans-serif;
  font-size: 18px;
  font-weight: 300;
  text-align: left;
  background-color: #3399ff;
  color: #fff !important;
  text-decoration: none !important;
  display: inline-block;
  padding: 10px 50px 10px 50px;
  margin-top: 10px; }
  .cirrantic-button:hover {
    font-weight: 400 !important; }

.cirrantic-navigation-container {
  width: 95%;
  padding-left: 2.5%;
  padding-right: 2.5%;
  z-index: 9999;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  background-color: rgba(255, 255, 255, 0.9); }
  @media (min-width: 1500px) {
    .cirrantic-navigation-container {
      width: 80%;
      padding-left: 10%;
      padding-right: 10%; } }
  .cirrantic-navigation-container .cirrantic-navigation-logo {
    display: inline;
    height: 36px;
    margin-right: 10%;
    float: left; }
    @media (max-width: 1300px) {
      .cirrantic-navigation-container .cirrantic-navigation-logo {
        height: 36px;
        margin-right: 7%; } }
    @media (max-width: 1000px) {
      .cirrantic-navigation-container .cirrantic-navigation-logo {
        height: 36px;
        margin-right: 7%; } }
    @media (max-width: 750px) {
      .cirrantic-navigation-container .cirrantic-navigation-logo {
        margin-right: 5%;
        height: 36px; } }
    @media (max-width: 550px) {
      .cirrantic-navigation-container .cirrantic-navigation-logo {
        width: 50%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        display: block;
        float: none; } }
  .cirrantic-navigation-container .cirrantic-navigation-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0px;
    margin: 0px;
    list-style-type: none; }
    @media (max-width: 550px) {
      .cirrantic-navigation-container .cirrantic-navigation-list {
        display: block; } }
    .cirrantic-navigation-container .cirrantic-navigation-list a {
      text-decoration: none;
      color: #000; }
    .cirrantic-navigation-container .cirrantic-navigation-list li {
      display: inline-block;
      margin-top: 55px;
      padding: 0px; }
      @media (max-width: 1500px) {
        .cirrantic-navigation-container .cirrantic-navigation-list li {
          margin-top: 45px; } }
      @media (max-width: 1300px) {
        .cirrantic-navigation-container .cirrantic-navigation-list li {
          margin-top: 40px; } }
      @media (max-width: 1000px) {
        .cirrantic-navigation-container .cirrantic-navigation-list li {
          margin-top: 30px; } }
      @media (max-width: 750px) {
        .cirrantic-navigation-container .cirrantic-navigation-list li {
          margin-top: 12px; } }
      @media (max-width: 550px) {
        .cirrantic-navigation-container .cirrantic-navigation-list li {
          font-family: "Source Sans Pro", "Arial", sans-serif;
          font-size: 22px;
          font-weight: 300;
          text-align: left;
          background-color: #3399ff;
          color: #fff !important;
          width: 95%;
          padding: 8px;
          margin: 5px auto 5px auto;
          text-align: center;
          display: block; } }
  @media (min-width: 1000px) {
    .cirrantic-navigation-container.shrinked {
      position: fixed;
      top: 0px;
      height: 70px; } }
  @media (min-width: 1000px) {
    .cirrantic-navigation-container.shrinked .cirrantic-navigation-logo {
      height: 70px; } }
  .cirrantic-navigation-container.shrinked .cirrantic-navigation-list li {
    margin-top: 23px; }

.cirrantic-hero-image {
  position: relative;
  height: 450px;
  width: 100vw;
  margin-top: 80px;
  margin-left: 0px;
  margin-right: 0px;
  overflow: hidden; }
  @media (max-width: 750px) {
    .cirrantic-hero-image {
      margin-top: 25px;
      height: 300px; } }
  .cirrantic-hero-image p {
    font-family: "Source Sans Pro", "Arial", sans-serif;
    font-size: 36px;
    font-weight: 400;
    text-align: left;
    color: #fff;
    text-align: center;
    line-height: 150%;
    position: absolute;
    left: 50%;
    top: 42%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 70%;
    z-index: 999; }
    @media (max-width: 750px) {
      .cirrantic-hero-image p {
        font-size: 23px;
        font-weight: 500; } }
  .cirrantic-hero-image img {
    margin-left: 0px;
    margin-right: 0px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%); }

.cirrantic-area {
  width: 90%;
  padding-left: 5%;
  padding-right: 5%;
  margin-top: 100px;
  margin-bottom: 150px; }
  @media (max-width: 1300px) {
    .cirrantic-area {
      width: 96%;
      padding-left: 2%;
      padding-right: 2%; } }
  @media (max-width: 750px) {
    .cirrantic-area {
      margin-top: 75px;
      margin-bottom: 75px; } }
  .cirrantic-area .cirrantic-showcase {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 30px; }
    .cirrantic-area .cirrantic-showcase .cirrantic-product {
      width: 350px;
      text-align: center;
      margin: 30px 30px 100px 30px; }
      @media (max-width: 1500px) {
        .cirrantic-area .cirrantic-showcase .cirrantic-product {
          width: 350px;
          margin: 30px 0px 100px 0px; } }
      @media (min-width: 750px) and (max-width: 1300px) {
        .cirrantic-area .cirrantic-showcase .cirrantic-product {
          width: 300px;
          margin: 30px 0px 100px 0px; } }
      @media (max-width: 750px) {
        .cirrantic-area .cirrantic-showcase .cirrantic-product {
          margin-bottom: 50px; } }
      .cirrantic-area .cirrantic-showcase .cirrantic-product h3 {
        text-align: center; }
      .cirrantic-area .cirrantic-showcase .cirrantic-product p {
        padding-left: 10%;
        padding-right: 10%;
        line-height: 125%;
        text-align: center; }
    .cirrantic-area .cirrantic-showcase .cirrantic-news, .cirrantic-area .cirrantic-showcase .cirrantic-testimonial {
      -webkit-box-flex: 1;
          -ms-flex: auto;
              flex: auto;
      -ms-flex-preferred-size: 500px;
          flex-basis: 500px;
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1;
      min-width: 500px;
      max-width: 1000px;
      margin: 20px 30px 40px 30px; }
      @media (max-width: 550px) {
        .cirrantic-area .cirrantic-showcase .cirrantic-news, .cirrantic-area .cirrantic-showcase .cirrantic-testimonial {
          min-width: 0px;
          margin-left: 0px;
          margin-right: 0px; } }
      @media (max-width: 550px) {
        .cirrantic-area .cirrantic-showcase .cirrantic-news .img-container, .cirrantic-area .cirrantic-showcase .cirrantic-testimonial .img-container {
          height: 80px;
          width: 100%;
          overflow: hidden;
          position: relative;
          margin-bottom: 10px; } }
      .cirrantic-area .cirrantic-showcase .cirrantic-news img, .cirrantic-area .cirrantic-showcase .cirrantic-testimonial img {
        float: left;
        margin-right: 20px;
        height: 150px;
        width: 150px; }
        @media (max-width: 550px) {
          .cirrantic-area .cirrantic-showcase .cirrantic-news img, .cirrantic-area .cirrantic-showcase .cirrantic-testimonial img {
            float: none;
            width: 100%;
            height: auto;
            margin-left: 0px;
            margin-right: 0px;
            position: absolute;
            left: 50%;
            top: 50%;
            -webkit-transform: translate(-50%, -50%);
                    transform: translate(-50%, -50%); } }
      .cirrantic-area .cirrantic-showcase .cirrantic-news span, .cirrantic-area .cirrantic-showcase .cirrantic-testimonial span {
        display: none; }
      .cirrantic-area .cirrantic-showcase .cirrantic-news .show-more, .cirrantic-area .cirrantic-showcase .cirrantic-testimonial .show-more {
        display: inline;
        cursor: pointer; }
      .cirrantic-area .cirrantic-showcase .cirrantic-news .show-less, .cirrantic-area .cirrantic-showcase .cirrantic-testimonial .show-less {
        display: none;
        cursor: pointer; }
      .cirrantic-area .cirrantic-showcase .cirrantic-news.expanded, .cirrantic-area .cirrantic-showcase .expanded.cirrantic-testimonial {
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
        max-width: 100%; }
        .cirrantic-area .cirrantic-showcase .cirrantic-news.expanded img, .cirrantic-area .cirrantic-showcase .expanded.cirrantic-testimonial img {
          width: 300px;
          height: 300px; }
          @media (max-width: 550px) {
            .cirrantic-area .cirrantic-showcase .cirrantic-news.expanded img, .cirrantic-area .cirrantic-showcase .expanded.cirrantic-testimonial img {
              width: 100%;
              height: auto; } }
        .cirrantic-area .cirrantic-showcase .cirrantic-news.expanded span, .cirrantic-area .cirrantic-showcase .expanded.cirrantic-testimonial span {
          display: inline; }
        .cirrantic-area .cirrantic-showcase .cirrantic-news.expanded .show-more, .cirrantic-area .cirrantic-showcase .expanded.cirrantic-testimonial .show-more {
          display: none;
          cursor: pointer; }
        .cirrantic-area .cirrantic-showcase .cirrantic-news.expanded .show-less, .cirrantic-area .cirrantic-showcase .expanded.cirrantic-testimonial .show-less {
          display: inline;
          cursor: pointer; }
      .cirrantic-area .cirrantic-showcase .cirrantic-news#pseudo, .cirrantic-area .cirrantic-showcase #pseudo.cirrantic-testimonial {
        visibility: hidden;
        height: 0px;
        margin-top: 0px;
        margin-bottom: 0px; }
    .cirrantic-area .cirrantic-showcase .cirrantic-management {
      width: 300px;
      margin: 0px 80px 40px 80px; }
      @media (max-width: 550px) {
        .cirrantic-area .cirrantic-showcase .cirrantic-management {
          margin: 0px 0px 40px 0px; } }
    .cirrantic-area .cirrantic-showcase .cirrantic-testimonial {
      -ms-flex-preferred-size: 100%;
          flex-basis: 100%;
      min-width: 1px;
      max-width: 800px; }
      .cirrantic-area .cirrantic-showcase .cirrantic-testimonial h3 {
        margin: 0px; }
    .cirrantic-area .cirrantic-showcase .cirrantic-general-showcase-element {
      width: 250px;
      margin: 0px 50px 50px 50px; }
      @media (max-width: 1000px) {
        .cirrantic-area .cirrantic-showcase .cirrantic-general-showcase-element {
          margin-bottom: 10px;
          width: 100%; } }
      .cirrantic-area .cirrantic-showcase .cirrantic-general-showcase-element p {
        text-align: left !important; }
      .cirrantic-area .cirrantic-showcase .cirrantic-general-showcase-element h3 {
        text-align: left !important; }
    .cirrantic-area .cirrantic-showcase.no-margin {
      margin: 0px !important; }
  .cirrantic-area .cirrantic-hero-youtube {
    width: 100%;
    height: 500px;
    margin: 0px;
    border: none; }
  .cirrantic-area.full-width {
    width: 100vw;
    padding-left: 0px;
    padding-right: 0px; }

.cirrantic-footer {
  width: 100vw;
  height: 150px;
  margin: 100px 0px 0px 0px;
  background-color: #c8c8c8; }
